[needs-packaging] PortableSigner

Bug #830052 reported by Pierre Rudloff on 2011-08-20
10
This bug affects 2 people
Affects Status Importance Assigned to Milestone
Ubuntu
Wishlist
Unassigned

Bug Description

This is the only opensource software I know that lets you sign PDFs in Adobe's format (X.509 certificates).
(And some clients or institutions request it.)

URL: http://portablesigner.sourceforge.net/
License: LGPL
Notes: It is in Java.
There is a GUI and a commandline version.

Dependencies :
    sun-java6-bin
    sun-java6-jre
    tzdata-java

Brian Murray (brian-murray) wrote :

*** This is an automated message ***

This bug is tagged needs-packaging which identifies it as a request for a new package in Ubuntu. As a part of the managing needs-packaging bug reports specification, https://wiki.ubuntu.com/QATeam/Specs/NeedsPackagingBugs, all needs-packaging bug reports have Wishlist importance. Subsequently, I'm setting this bug's status to Wishlist.

Changed in ubuntu:
importance: Undecided → Wishlist
Shayon Mukherjee (sj-i) wrote :

License types -

AbsoluteLayout-CDDL-License
ApacheCommons-License
Bouncycastle-license
eupl-v1.1
itext-license-lgpl
itext-license-MPL-1.1
License-LGPL
swing-layout-lgpl

Changed in ubuntu:
assignee: nobody → Shayon Mukherjee (sj-i)
Shayon Mukherjee (sj-i) on 2011-10-02
Changed in ubuntu:
assignee: Shayon Mukherjee (sj-i) → nobody
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in ubuntu:
status: New → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers